/* BASIC css start */
/*--- reset ---*/
button:focus{outline: none;}                   
img:focus{outline: none;}  
/*--- layout ---*/                  
.stylelog{width:100%;overflow:hidden;background-color:black;padding-bottom:30%;margin-bottom:15%} 
.stylelog img{vertical-align:top;outline:none;border:none;display:block;}
.stylelog .floatBox_wrapper{width:100%;box-sizing:border-box;clear:both;}
.stylelog .floatBox{width:100%;float:left;padding:0;box-sizing:border-box;}
    
.stylelog .sub_slider{width:100%;margin:0 auto;padding:0;box-sizing:border-box;clear:both;    background: url(http://jstyle07.jpg3.kr/SITE_2018/EVENT/2020/ilovemyself/campaign_m_07.jpg) no-repeat center;background-size: contain;padding: 4% 0;}
.stylelog .swiper-container{width:100%;margin:0 auto;}
.stylelog .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{bottom:-40px !important;}

.stylelog .swiper-container{overflow:visible}

.stylelog .swiper-pagination-bullet{background:#efefef}
.stylelog .sub_slider .swiper-pagination-bullet.swiper-pagination-bullet-active{background-color: #f0b438 !important;}
.stylelog .cateLink{width:100%;display:block;}
.swiper-button-next, .swiper-button-prev{width:30px;height:30px;border:0;}
.stylelog .swiper-button-prev{width:20px;height:30px;background: url(http://jstyle07.jpg3.kr/SITE_2018/IMG/ms_prev.png) center top no-repeat;background-size: contain;opacity:0.8;}
.stylelog .swiper-button-next{width:20px;height:30px;background: url(http://jstyle07.jpg3.kr/SITE_2018/IMG/ms_next.png) center top no-repeat;background-size: contain;opacity:0.8;}
    
.stylelog .instagram_link{width:32%;margin-right:2%;margin-bottom:15%;display:block;float:left;}
.stylelog .instagram_link:nth-child(3n){margin-right:0;}
.stylelog .photos .section{width: 100%;display: block;padding-bottom: 44%;clear: both;margin-bottom: 15%;}
.stylelog .instagram_link2{width:32.5%;display:block;float:left;}
    
.stylelog .instagram_link3{width:32%;display:block;float:left;margin-right:2%;}    
.stylelog .instagram_link3:nth-child(3n){margin-right:0;}

/* 260223 add */
.sl_title { margin-top: 30px !important; }
/* BASIC css end */

